Subject: Trainer Candidate - Chahat Chowdhary Chahat
From: Chahat Chowdhary Chahat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 30 Jan 2021 06:05:18 -0500

| | Tech Support Test

Name | Chahat Chowdhary Chahat
E-mail | [email-masked]
Phone Number | (91) 8890821305
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sonipat, Haryana

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Teleperformance | Assistant Manager | 10th November, 2020 | 3.6 L PA
Previous Employer 2 | Teleperformance | TSE | 27th Feb 2020 | 3.2 LPA

If Selected, how much time do you need to join? | Can join immediately
Please briefly describe your work experience specifically in training? | I have worked as an Assistant Manager at Teleperformance for 2 years and was responsible for delivering targets along with executive product and process training. Along with that also took care of agent coaching and mentoring and training new batches on product knowledge.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There was no such situation that felt very difficult to handle.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer service ratings of good or great completely depends on customer satisfaction, good customer service can be explained as following all the given procedures and fixing customer concern but great customer service is when you can handle an irate customer and make sure he is happy at the end of the conversation.
What according to you makes you a good candidate for this position? | I believe I am a good candidate for the position because I have thorough knowledge of customer handling along with training and coaching executive on product and process.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |